Bug 118481 - Hard coded dependancy on XFree86 should be removed/changed
Summary: Hard coded dependancy on XFree86 should be removed/changed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: xorgdeps
TreeView+ depends on / blocked
 
Reported: 2004-03-16 22:46 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.0.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 08:45:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2004-03-16 22:46:43 UTC
There are hard coded dependancies on XFree86 package, which
needs to be fixed before xorg-x11 can be enabled in the development
tree.

/mnt/redhat/test/rawhide-latest/i386/Fedora/RPMS/system-config-display-1.0.10-1.noarch.rpm:
XFree86

I haven't investigated this deeper yet, but will update the
report unless it's fixed before I get to looking deeper myself.  ;o)

I might need to add a virtual Provide for this, something like:

Provides: Xserver

other suggestions appreciated

Comment 1 Mike A. Harris 2004-03-17 08:45:15 UTC
Fixed in rawhide in 1.0.11-1


Note You need to log in before you can comment on or make changes to this bug.